# Uses of Class
org.snpeff.vcf.LineChrPos

Packages that use LineChrPos
Package
Description
org.snpeff.vcf

## Uses of LineChrPos in org.snpeff.vcf

Classes in org.snpeff.vcf that implement interfaces with type arguments of type LineChrPos
Modifier and Type
Class
Description
`class`
`LineChrPos`
A simple chr:pos parser Stores using bytes instead of chars
Methods in org.snpeff.vcf with parameters of type LineChrPos
Modifier and Type
Method
Description
`int`
LineChrPos.`compareTo(LineChrPos lp)`